﻿/*
font-family:'TradeGothicW01-BoldCn20 675334';
font-family:'Trade Gothic W01 Cn 18';
*/

@font-face{
font-family:"Trade Gothic W01 Cn 18";
src:url("Fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix");
src:url("Fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix") format("eot"),url("Fonts/fb754dec-aa8f-444c-be48-868464c47ab0.woff") format("woff"),url("Fonts/295ff20c-2b48-4fa6-be92-a53bbf9bbbb4.ttf") format("truetype"),url("Fonts/c573d9d0-0726-4b95-aeee-fb621a299563.svg#c573d9d0-0726-4b95-aeee-fb621a299563") format("svg");
}

.lt-ie8 .media-centre-landing-fix { padding-top: 130px;zoom: 1;}

/*
.lt-ie8.boxshadow .media-centre-landing-fix,
.media-centre-landing-fix { padding-top: 130px;}  */

.content-sub {}

	/*  ===================================  */
	/*  ========== HEADER STYLES ==========  */
	/* This contain the masthead with the logo, search box and transparent thing
		.header,
		.header-home	{ position: relative; z-index: 5; } /* Header Home is used for the homepage and landing pages  */
		
		/*  The height forces the content below the header,
			This is left out on the homepage and landing pages because the slideshow images appear under the header  */
			
			.content-sub { margin-top: 15px;padding-top: 175px;}
	
		/*  Wraps the Logo and the search box  */
			.header-holder	{ height: 85px; box-shadow: 0px 2px 3px #444; position: absolute; z-index: 55; width: 975px;  }		
			
			/*  Shared properties between the logo and search box  */
				.header-nav		{ float: left; position: relative; height: 90px; }
				.header-bg	
					{ 
						position: absolute; top: 0; left: 0; 						/* Positioned absolute and independent from the holder to allow the opacity to only affect the background */
						width: 100%; height: 85px; 
						-moz-opacity: .80; filter: alpha(opacity=80); opacity: .80; /* Ensures the opacity is set for all browsers */
					}
				
			/*  Header Logo  */
				.header-logo
					{
					float: left;  height: 90px; 
				    margin: 4px 0 0 8px; width: 219px; text-align: center;	/* Center align the content for IE */ 
						
					}
				.header-logo img	
					{ 
						position: relative; z-index: 2;	/* Ensures the logo image is shown above the background */ 
						padding: 13px 0; 
						display: block; 				/* Removes unwanted margin at the bottom of an image */
						margin: 0 auto; 				/* Center align a block element for compliant browsers */
					}
				
			/*  Header Search  */
					.header-search								
						{ 
							position: relative; z-index: 2; /* Ensures the search box is shown above the background */
							border: 1px solid #C9C9C9; 
							display: inline; 
							float: right; 
							margin: 34px 0px 20px 0; 
                            padding-left: 3px; 
						}
					/*  Search box and button  */
					.input-search,
					.input-button							{ border: none; background: none; color: #FFFFFF; float: left; }
					.header-search input.input-search			{ padding: 3px 0 2px; border-right: 1px solid #C9C9C9; }
					.header-search input.input-button			{ background: url(/common/images/img-submit.gif) no-repeat left top; text-align: center; cursor: pointer; padding: 0; }
					.header-search input.input-button:hover	{ background-position: left -19px; }
					.header-bg								{ background-color: #282828 ;
					                                          }
					
					
.main-menu { z-index: 54; }
		
	/*  ============================================  */	
	/*  ========== MAIN NAVIGATION STYLES ==========  */
		
		.main-nav		{  margin-top: 85px; height: 42px;z-index: 53; width: 975px; position: absolute; border-bottom: 2px solid #ffb718 }
		.fixed .main-nav		{position: fixed; margin-top: 0px;border-bottom: 2px solid #ffb718;top: 0; }
		    .main-nav-bg {z-index: 50; background-color: #3d3d3d ; position: absolute; top: 0; left: 0; width: 100%; height: 42px; -moz-opacity: .80; filter: alpha(opacity=80); opacity: .80; }

            .main-nav-alert { 
                display: none;
                z-index: 50;
                overflow: auto;
                position: absolute;
                width: 980px;
            }

            .main-nav-alert-content {
                background-color: #F5F5F5; 
                padding-top: 20px;
                padding-bottom: 20px;
                padding-left: 25px;
                padding-right: 90px;
                -moz-opacity: .90; filter: alpha(opacity=90); opacity: .90;
            }

            .main-nav-alert-content h1, .main-nav-alert-content h2 {
                margin: 0;
            }

            #main-nav-alert-content-close {padding-top: 10px; }
            #main-nav-alert-content-close a
            {
        	    background: url('/common/images/btn-close.gif') no-repeat left top;
                padding-left: 27px;
                padding-bottom: 5px;
                cursor: pointer;
            }
		
		/*  ===============  */
		/*  Main Navigation  */
			.main-nav ul.nav			{ position: absolute; z-index: 51; margin: 0px 0px 0px 10px; }
			.main-nav ul.nav li		{ float: left; margin: 0 0px; display: inline; }
			
			/*  Links Default State  */
			.main-nav ul.nav a,
			.main-nav ul.nav a:link,
			.main-nav ul.nav a:visited			{ color: #FFFFFF; font-size: 15px; font-weight: normal; text-decoration: none; border: none; 
			                    			  display: block; padding: 11px 14px 11px 14px; background-image: url("about:blank"); 
			                    			  text-shadow: 0px 1px 3px #222;
			                    			  font-family:'Trade Gothic W01 Cn 18';
			                    			  }
			/*  Links Hover, Selected State
				- active: Current Section
				- selected: On Mouse Over
			*/
			.main-nav ul.nav a:active,
			.main-nav ul.nav a:focus,
			.main-nav ul.nav a:hover,
			.main-nav ul.nav a.selected,
			.main-nav ul.nav a.selected:link,
			.main-nav ul.nav a.selected:visited	{ color: #ffb718; }
			
			/* Tab-driven active states */
			.main-nav ul.nav li.active { background: #fff;border-bottom: 1px solid #fff; }
			.main-nav ul.nav li.active a { color: #666;text-shadow: none;}
			.main-nav ul.nav li.active a:hover { color: #282828;}
			
			.main-nav ul.nav li.active a.active { background-image: none;}
			.main-nav ul.nav li a.active { background: url('/sites/www/images/menu-arrow.png') no-repeat center bottom;}
			
				
		/*  ==============  */		
		/*  Sub Navigation  */
			
			.lt-ie11 .sub-nav.open { 
                border-left: 1px solid #EEE;
                border-right: 1px solid #EEE;
                border-bottom: 2px solid #555; 
			}
			.sub-nav.open {
    			z-index: 53;
			}
			.sub-nav			{ position: absolute; width: 975px; margin-top: 129px;z-index: 51;background: #fff;box-shadow: 0px 3px 4px -1px #333; height: 0px;overflow: hidden;zoom: 1;}
			
			/*
			.no-boxshadow .sub-nav { border-bottom: 2px solid #ddd;}
			*/
			
			.fixed .sub-nav			{ position: fixed; top: 37px;margin-top: 0px;zoom: 1;box-shadow: 0px 2px 5px #333;}
			.sub-nav > div      {height: auto; display: none; width: 975px; overflow: hidden;}
			.sub-nav > div.active    { max-height: 1000px; display: block;opacity: 1;visibility: visible;padding-top: 0; }
			.no-boxshadow .sub-nav > div.active { border-bottom: 2px solid #999;}
	
			.sub-nav > div { transition: all 0s;}
			.sub-nav { transition: height 300ms ease-in-out;}
			
		
			
			/*  Defines the column - Up to 3 for each sub navigation item  */
				.sub-nav .col	{ }
		
				.sub-nav .active .col {margin: 10px 0 10px 20px; float: left; width: 224px; display: block;}
				.sub-nav .active.tab-content .col:first-child { margin-left: 10px; }
			
			/*  =========================  */
			/*  Sub Navigation List Items  */
				.sub-nav ul		{ margin: 0; }
				    .sub-nav .col li,
				    .sub-nav .col ul li ul li:first-child { margin: 0; border-top: 1px dotted #b3b3b3; }
				    .sub-nav .col ul li:first-child { border-top: 0; }
				        .sub-nav ul li a {padding: 6px 5px; font-size: 13px; line-height: 1.4em; font-weight: bold; display: block; color: #069;background: url('/sites/www/images/icon_arrow_dropdown_item.png') center right no-repeat;}
				        .sub-nav li a:hover		{ text-decoration: none; border: none; color: #FFF;background: #069; }
				                .sub-nav li li	{ background: url(../images/bullet-help.gif) no-repeat left 6px; margin:0; padding-left: 0; }
				                    .sub-nav li li a {font-size: 12px; display: block; font-weight: normal;padding-left: 10px;line-height: 1.6em; }
			
			/*  ========================================  */
			/*  Sub Navigation Featured Box - 4th Column  */
		    
		    .sub-nav .col.features { margin-top: 15px;margin-left: 25px;}
		    
		        .sub-nav .feature { width: 210px;margin-bottom: 10px;}
		    
		            
		            .sub-nav .inset {
		                box-shadow: 0px 1px 3px #666;
		                -webkit-border-radius: 3px;
		                -ms-border-radius: 3px;
		                -moz-border-radius: 3px;
		                border-radius: 3px;
		            }
		            .no-boxshadow .sub-nav .inset  { border: 1px solid #ccc;}
		                .sub-nav .inset a { min-height: 50px; display: block;padding: 0;overflow-y: auto; border: none !important;}
		                .sub-nav .inset a:hover { text-decoration: none; border: none;}
		                    .sub-nav .inset a .text1,
		                    .sub-nav .inset a .text2 { margin-left: 8px;}
		                    .sub-nav .inset a .text1 { font-size: 13px;margin-top: 7px;font-weight: bold;}
		                    .sub-nav .inset a .text2 { font-size: 11px;margin-top: 3px;}

		/*  ==============  */		
		/*  Call to actions in subnav  */
			
			.sub-nav.open > div.ctas { position: absolute;bottom: 0px;height: 105px;display: block;}
			
			/* Using feature detection to truly indicate less than IE9 */
			.no-boxshadow .sub-nav.open > div.ctas { bottom: 0px !important;}
			
			.sub-nav > div.ctas { border-top: 1px solid #ccc;background: #F0F0F0;overflow: visible;display: none;position: absolute;transition: none;}
			    .sub-nav .cta { margin: 10px 20px;width: 446px;float: left; }
			        .sub-nav .cta .inset { display: block;height: 85px; background: url('/sites/www/images/bg-feature-story.png') repeat-x left bottom #fff;overflow: hidden;}
			        .sub-nav .cta a.inset:hover { text-decoration: none; border: none; }
			            .cta .inset .image { width: 136px;height: 65px;float: left;background: #f0e68c;margin: 10px 0px 0px 10px;}
			            .cta .inset .text { width: 280px;float: left; margin-left: 10px;}
			                .cta .inset .text strong.title { font-size: 13px;display: block; color: #069;margin-top: 10px;} 
			                .cta .inset .text p { font-size: 12px;color: #666;margin-top: 2px;line-height: 14px;} 
			            
			    
/* TOOL AREA */
.fl-list.social-icons,
.fl-list.stock-symbols {
	float: left;
	margin: 0 0 0 18px;
}

.fl-list.social-icons li {
	border: none;
	padding: 0 3px;
}

.fl-list.stock-symbols li {
	padding: 0 5px;
}

/* STOCK SYMBOLS */

/* Set fonts */
.stockbox-symbol,
.stockbox-price,
.stockbox-change {
	font-family: "Trade Gothic W01 Cn 18", sans-serif;
	font-size: 18px;
	color: #999;
	text-transform: uppercase;
}
/* Table layout */
table.stockbox {
margin: 0;
}

table.stockbox td {
	border: none;
	padding: 5px 10px;
	text-align: center;
}

/* Borders ON */
table.stockbox tr.border-styles td {
	border-top: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
}

/* Borders OFF */
table.stockbox tr:first-child td {
	border-top: none;
}
table.stockbox tr.border-styles :first-child {
	border-left: none;
}

/* Help align text links */
.stockbox-action a {
	display: block;
	padding: 4px 0 0 0;
}

/* Default indicator */
.stockbox-change {
	padding-left: 20px;
	background-position: 0px 50%;
	background-repeat: no-repeat;
}
/* Up indicator */
.price-up {
	background-image: url('/sites/www/images/stock-status.png');
}
/* Down indicator */
.price-down {
	background-image: url('/sites/www/images/stock-status-down.png');
}

/*breadcrumb*/
div.breadcrumb {
    background-color: #f2f2f2; margin-top:44px;
    padding: 8px 0px 8px 0px;
    z-index: 1;
    border-bottom: 1px solid #e0e0e0;
}

div.breadcrumb ul{
font-size:11px; 
font-style:italic; 
font-family:Arial; 
margin-top:0px;
margin-bottom:0px; 
width: 100%; padding-left:24px

}
div.breadcrumb ul li{
    display:inline;
}
div.breadcrumb ul li:before{
    content:" > ";
}
div.breadcrumb ul li:first-child:before{
    content:"";
}

div.breadcrumb ul li, div.breadcrumb li a{
    color:#999 !important;
    font-size:11px !important;
    font-family:Arial;
    font-style:italic;
    text-decoration: none !important;
    border: none !important;
}   	


div.breadcrumb ul li a:hover{
    text-decoration: none; border: none;
    color:#333 !important;
}   	

.ie .inline-pdf .sub-nav.open { border: none; box-shadow: none; }
.ie .inline-pdf .sub-nav  { border: none; box-shadow: none; }

.ie .inline-pdf .cover-inline-pdf-subnav {
    border: none;
    box-shadow: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}	         

.ie .inline-pdf .cover-inline-pdf-subnav {
    border-left: 1px solid #EEE;
    border-right: 1px solid #EEE;
}   

.ie .inline-pdf .inline-pdf-subnav-bottomborder { height: 100%; width: 100%; position: absolute; border-bottom: 2px solid #555; }
